.version.mapa_interactiu_parc_central /* version checker */
{
	color: #00001E;
	background-color: #69671F;
}

.html
{
	background-color: #262020;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 790px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -406px;
	width: 0.01px;
}

#pslideshowu4907
{
	width: 0.01px;
	margin-left: -100px;
}

#slideshowu4907
{
	z-index: 43;
	width: 0.01px;
	height: 357px;
	margin-right: -10000px;
}

#u4919popup
{
	z-index: 44;
}

#u4919
{
	width: 1160px;
	height: 357px;
}

#u4924
{
	z-index: 45;
	width: 1160px;
	height: 357px;
	margin-right: -10000px;
}

#u328
{
	z-index: 48;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u329
{
	z-index: 107;
	width: 99px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 10px;
}

#menuu162
{
	z-index: 49;
	width: 385px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 138px;
}

#u170
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
}

#u171
{
	width: 75px;
	padding-bottom: 15px;
}

#u172-4
{
	width: 75px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u171:hover #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u2648
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 77px;
}

#u2651
{
	width: 75px;
	padding-bottom: 15px;
}

#u2652-4
{
	width: 75px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u171.MuseMenuActive #u172-4,#u2651:hover #u2652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u2655
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 154px;
}

#u2656
{
	width: 75px;
	padding-bottom: 15px;
}

#u171.MuseMenuActive,#u2651.MuseMenuActive,#u2656.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u2658-4
{
	width: 75px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2651.MuseMenuActive #u2652-4,#u2656:hover #u2658-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u2656.MuseMenuActive #u2658-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u2662
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 231px;
}

#u2665
{
	width: 76px;
	padding-bottom: 15px;
}

#u2666-4
{
	width: 62px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2665:hover #u2666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u2665.MuseMenuActive #u2666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u2667
{
	z-index: 74;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 62px;
}

#u2665.MuseMenuActive #u2667
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2663
{
	width: 124px;
	top: 34px;
}

#u2677
{
	width: 124px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u2677:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2679-4
{
	width: 116px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u2677:hover #u2679-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u2689
{
	width: 124px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2677.MuseMenuActive,#u2689:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2690-4
{
	width: 116px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2677.MuseMenuActive #u2679-4,#u2689:hover #u2690-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u2698
{
	width: 124px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2689.MuseMenuActive,#u2698:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2700-4
{
	width: 116px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2689.MuseMenuActive #u2690-4,#u2698:hover #u2700-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u2664,#u2676,#u2688,#u2695,#u2702
{
	width: 124px;
}

#u2705
{
	width: 124px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2698.MuseMenuActive,#u2705:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2705.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2707-4
{
	width: 116px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u2698.MuseMenuActive #u2700-4,#u2705:hover #u2707-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u2705.MuseMenuActive #u2707-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u2669
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 309px;
}

#u2670
{
	width: 76px;
	padding-bottom: 15px;
}

#u2665.MuseMenuActive,#u2670.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u2671-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u2670:hover #u2671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u2670.MuseMenuActive #u2671-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u391
{
	z-index: 109;
	width: 6px;
	height: 51px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 581px;
}

#u1062
{
	z-index: 123;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 594px;
}

#u1037
{
	z-index: 115;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 634px;
}

#u1032
{
	z-index: 113;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 674px;
}

#u1052
{
	z-index: 121;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 714px;
}

#u1068
{
	z-index: 110;
	width: 6px;
	height: 51px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 761px;
}

#u1042
{
	z-index: 117;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 774px;
}

#u1026
{
	z-index: 111;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 813px;
}

#u1047
{
	z-index: 119;
	width: 32px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 852px;
}

#u1062:hover,#u1037:hover,#u1032:hover,#u1052:hover,#u1042:hover,#u1026:hover,#u1047:hover
{
	width: 32px;
	min-height: 0px;
	margin: 31px -10000px 0px 0px;
}

#pu17729
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -168px;
}

#u17729
{
	z-index: 47;
	height: 69px;
}

#u17729-bw
{
	z-index: 47;
	margin-top: 1px;
	height: 71px;
}

#u4887-4
{
	z-index: 125;
	margin-right: -10000px;
	left: 241px;
}

#slideshowu5349
{
	z-index: 141;
	width: 0.01px;
	height: 470px;
	margin-left: 20px;
	top: -66px;
	margin-bottom: -66px;
	position: relative;
}

#u5387
{
	position: absolute;
	width: 660px;
	height: 500px;
	background-color: transparent;
	top: -15px;
}

#u5387popup
{
	z-index: 142;
}

#u5402
{
	z-index: 143;
	width: 630px;
	height: 470px;
	border-width: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u5402_img
{
	padding-left: 2px;
	padding-right: 1px;
}

#u6429
{
	z-index: 145;
	width: 630px;
	height: 470px;
	border-width: 15px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u6429_clip
{
	overflow: hidden;
	width: 630px;
	height: 470px;
}

#u6429_img
{
	margin-top: -1px;
	margin-right: 1px;
	margin-bottom: -1px;
}

#u5350-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #C7B299;
	padding: 10px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 217px;
}

#u5350-4popup
{
	z-index: 147;
}

#u5412-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #C7B299;
	padding: 10px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 217px;
	left: 630px;
}

#u5412-4popup
{
	z-index: 151;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u24932
{
	z-index: 129;
	width: 200px;
	margin-left: 740px;
	top: -485px;
	margin-bottom: -45px;
}

#pu4897
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4897
{
	z-index: 136;
	width: 45px;
	margin-right: -10000px;
}

#u24930
{
	z-index: 140;
	width: 44px;
	height: 44px;
	margin-right: -10000px;
}

.ie #u24930
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u24930:hover
{
	width: 41px;
	height: 41px;
	min-height: 0px;
	margin: -1px -10002px -2px -1px;
}

.ie #u24930:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u24930.MuseLinkActive
{
	width: 42px;
	height: 42px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

#pu4888
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 51px;
}

#u4888
{
	z-index: 130;
	width: 45px;
	margin-right: -10000px;
}

#u4889
{
	z-index: 131;
	width: 45px;
	margin-right: -10000px;
}

#u24929
{
	z-index: 139;
	width: 44px;
	height: 44px;
	margin-right: -10000px;
}

.ie #u24929
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u24929:hover
{
	width: 41px;
	height: 41px;
	min-height: 0px;
	margin: -1px -10002px -2px -1px;
}

.ie #u24930.MuseLinkActive,.ie #u24929:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u24929.MuseLinkActive
{
	width: 42px;
	height: 42px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

#pu4894
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 103px;
}

#u4894
{
	z-index: 134;
	width: 45px;
	margin-right: -10000px;
}

#u4895
{
	z-index: 135;
	width: 45px;
	margin-right: -10000px;
}

#u24926
{
	z-index: 138;
	width: 44px;
	height: 44px;
	margin-right: -10000px;
}

.ie #u24926
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u24926:hover
{
	width: 41px;
	height: 41px;
	min-height: 0px;
	margin: -1px -10002px -2px -1px;
}

.ie #u24929.MuseLinkActive,.ie #u24926:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u24926.MuseLinkActive
{
	width: 42px;
	height: 42px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

#pu4891
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 155px;
}

#u4891
{
	z-index: 132;
	width: 45px;
	margin-right: -10000px;
}

#u4892
{
	z-index: 133;
	width: 45px;
	margin-right: -10000px;
}

#u4902
{
	z-index: 137;
	width: 44px;
	height: 44px;
	margin-right: -10000px;
}

.ie #u4902
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4902:hover
{
	width: 41px;
	height: 41px;
	min-height: 0px;
	margin: -1px -10002px -2px -1px;
}

.ie #u24926.MuseLinkActive,.ie #u4902:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u4902.MuseLinkActive
{
	width: 42px;
	height: 42px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

.ie #u4902.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u5415-6
{
	z-index: 155;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 720px;
	top: -373px;
	margin-bottom: -38px;
	position: relative;
}

#u5416-4
{
	z-index: 161;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 720px;
	top: -336px;
	margin-bottom: -24px;
	position: relative;
}

#u5421-4
{
	z-index: 165;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	color: #C7B299;
	text-align: justify;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 721px;
	top: -304px;
	margin-bottom: -56px;
	position: relative;
}

#u199
{
	z-index: 2;
	min-height: 131px;
	padding-bottom: 108px;
}

#u199_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u456
{
	z-index: 23;
	width: 80px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 120px;
}

#u278-6
{
	z-index: 3;
	width: 378px;
	min-height: 82px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 220px;
}

#u280
{
	margin-top: -1px;
	margin-bottom: 1px;
}

#u279-13
{
	z-index: 9;
	width: 284px;
	min-height: 30px;
}

#u279-13:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 284px;
	margin: 0px;
}

#u2794
{
	z-index: 38;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 751px;
}

#u2786
{
	z-index: 30;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 791px;
}

#u2784
{
	z-index: 28;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 831px;
}

#u2792
{
	z-index: 36;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 871px;
}

#u2781
{
	z-index: 25;
	width: 6px;
	height: 51px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 917px;
}

#u2788
{
	z-index: 32;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 930px;
}

#u2782
{
	z-index: 26;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 969px;
}

#u2790
{
	z-index: 34;
	width: 32px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 1008px;
}

#u2794:hover,#u2786:hover,#u2784:hover,#u2792:hover,#u2788:hover,#u2782:hover,#u2790:hover
{
	width: 32px;
	min-height: 0px;
	margin: 53px -10000px 0px 0px;
}

#u199-bw
{
	z-index: 2;
	min-height: 131px;
	margin-top: 65px;
}

#u17057-3
{
	z-index: 40;
	width: 59px;
	min-height: 41px;
	left: -178px;
	margin-top: 126px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 239px;
}

#page .verticalspacer
{
	clear: both;
}

